### Method

# Shumate VectorRenderer get_sprite_sheet

since: 1.1

#### Declaration [src]

    ShumateVectorSpriteSheet*
    shumate_vector_renderer_get_sprite_sheet (
      ShumateVectorRenderer* self
    )

#### Description [src]

Gets the sprite sheet used to render icons and textures.

Available since: 1.1

Gets property | `Shumate.VectorRenderer:sprite-sheet`

#### Return value

Type: `ShumateVectorSpriteSheet`

The `ShumateVectorSpriteSheet`

The data is owned by the instance.